package _VisualDVM.ProjectData.Messages.Errors;
import _VisualDVM.ProjectData.Messages.MessagesDBTable;
public class ErrorsDBTable extends MessagesDBTable<MessageError> {
    public ErrorsDBTable() {
        super(MessageError.class);
    }
}
